RelayAPI

List QR placements

GET
/v1/qr-codes
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

cursor?string
limit?integer
Range1 <= value <= 100
Default20
workspace_id?string
ref_url_id?string
campaign_key?string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/qr-codes"
{  "data": [    {      "campaign_key": "string",      "created_at": "2019-08-24T14:15:22Z",      "id": "string",      "image_url": "http://example.com",      "label": "string",      "organization_id": "string",      "public_id": "string",      "ref_url_id": "string",      "scan_count": 0,      "scan_url": "http://example.com",      "updated_at": "2019-08-24T14:15:22Z",      "workspace_id": "string"    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.